Subject: remote access via shell

From: "Kevin P. Dankwardt" <[email-masked]>
Date: Tue, 9 Mar 2004 08:20:37 -0600

I have a ppc 5100 that is currently running Linux. I also have downloaded
and looked at the ELDK. Neither appear to have a telnet nor a ssh daemon.
What daemon for remote access is recommended? Are there small versions
especially appropriate for embedded use? Versions that have Make files
conducive to cross-compilation for PPC?

Thanks,
Kevin Dankwardt

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/